class Modification {
    Person person
    ModificationType modificationType
    Task task
    Date date = new Date()
    String comment

    static belongsTo = [Person, ModificationType, Task]

    static constraints = {
        person()
        modificationType()
        task()
        date()
        comment()
    }

    static optionals = ["comment"]
}
